Subject: [core] [Editorial Errata Reported] RFC6690 (3751)

From: RFC Errata System <[email-masked]>
Date: Tue, 15 Oct 2013 06:19:30 -0700 (PDT)

The following errata report has been submitted for RFC6690,
"Constrained RESTful Environments (CoRE) Link Format".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=6690&eid=3751

--------------------------------------
Type: Editorial
Reported by: Peter A. Bigot <[email-masked]>

Section: 2

Original Text
-------------
   URI-Reference  = <defined in [RFC3986]>

Corrected Text
--------------
   URI-reference  = <defined in [RFC3986]>

Notes
-----
Although RFC5234 does specify that rule names are case-insensitive, URI-reference is "misspelled" URI-Reference throughout ABNF rules in section 2.  It is correct in the remainder of the text.

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC6690 (draft-ietf-core-link-format-14)
--------------------------------------
Title               : Constrained RESTful Environments (CoRE) Link Format
Publication Date    : August 2012
Author(s)           : Z. Shelby
Category            : PROPOSED STANDARD
Source              : Constrained RESTful Environments
Area                : Applications
Stream              : IETF
Verifying Party     : IESG